---
name: Vladimir Brodsky
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (EMEA)</a>
reports_to: tinesørensen
picture: vladimirbrodsky.jpg
twitter:
gitlab: vbrodsky
departments:
- Engineering Function
- Customer Support
story: 'Vlad is Application Support and Maintenance specialist with more than 10 years
  of experience in various environments. Supporting and helping others is simply Vlad''s
  destiny :-). In his free time, Vlad enjoys working around the house, practising
  Natural Horsemanship and when time allows, travelling.

  '
specialty: Global

